

/*
Reds to be used in order of priority

#CF1814
#E74646
#E74646
*/

/*--------------------------------------------------------------
0.1 Fonts
--------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Oswald:400,500');

@font-face {
  font-family: 'Futura';
  src: url('/wp-content/themes/two words/fonts/FuturaFT/FuturaLT-Light.ttf')  format('truetype');
  font-weight: 300;
}

@font-face {
  font-family: 'Futura';
  src: url('/wp-content/themes/two words/fonts/FuturaFT/FuturaLT.ttf')  format('truetype');
  font-weight: 400;
}

@font-face {
  font-family: 'Futura';
  src: url('/wp-content/themes/two words//FuturaFT/FuturaLT-Heavy.ttf')  format('truetype');
  font-weight: 600;
}

@font-face {
  font-family: 'Futura';
  src: url('/wp-content/themes/two words/fonts/FuturaFT/FuturaLT-Bold.ttf')  format('truetype');
  font-weight: 800;
}

@font-face {
    font-family: 'oswalddemibold';
    src: url('/wp-content/themes/two words/fonts/oswald-demibold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/two words/fonts/oswald-demibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswalddemi-bold';
    src: url('/wp-content/themes/two words/fonts/oswald-demi-bolditalic-webfont.woff2') format('woff2'),
         url('/wp-content/themes/two words/fonts/oswald-demi-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'oswaldbold';
    src: url('/wp-content/themes/two words/fonts/oswald-bold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/two words/fonts/oswald-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	
}

@font-face {
    font-family: 'exodemi_bold';
    src: url('/wp-content/themes/two words/fonts/exo-demibold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/two words/fonts/exo-demibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ExoBlack';
    src: url('/wp-content/themes/two words/fonts/ExoBlack.eot');
    src: url('/wp-content/themes/two words/fonts/ExoBlack.eot') format('embedded-opentype'),
         url('/wp-content/themes/two words/fonts/ExoBlack.woff2') format('woff2'),
         url('/wp-content/themes/two words/fonts/ExoBlack.woff') format('woff'),
         url('/wp-content/themes/two words/fonts/ExoBlack.ttf') format('truetype'),
         url('/wp-content/themes/two words/fonts/ExoBlack.svg#ExoBlack') format('svg');
}

@font-face {
    font-family: 'ExoBold';
    src: url('/wp-content/themes/two words/fonts/ExoBold.eot');
    src: url('/wp-content/themes/two words/fonts/ExoBold.eot') format('embedded-opentype'),
         url('/wp-content/themes/two words/fonts/ExoBold.woff2') format('woff2'),
         url('/wp-content/themes/two words/fonts/ExoBold.woff') format('woff'),
         url('/wp-content/themes/two words/fonts/ExoBold.ttf') format('truetype'),
         url('/wp-content/themes/two words/fonts/ExoBold.svg#ExoBold') format('svg');
		 }

/*--------------------------------------------------------------
0.5 General
--------------------------------------------------------------*/

/* global box-sizing */
*,
*:after,
*:before {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}

img { max-width: 100%; }

a {
	color: #CF1814;
	text-decoration:none;
	transition:0.2s all ease-in-out;
}

a:hover {
	color: #CF1814;
	text-decoration:underline;
}
a:focus { outline: 0; }

a:hover,
a:active { outline: 0; }

input:focus {
	outline: 0;
	border: 1px solid #04A4CC;
}

/* Set transition speed for any & all links */
a, a:hover, a:active, a:focus {
	-webkit-transition: all 0s linear;
    -moz-transition: all 0s linear;
    -o-transition: all 0s linear;
    transition: all 0s linear;
}

.btn, button, .button {
	display: inline-block;
    margin: 0;
    letter-spacing: 0.1em;
    color: #FFF !important;
    background: #a00303 !important;
    text-transform: uppercase !important;
    border-radius: 0px !important;
    cursor: pointer !important;
    /*max-width: 215px;*/
    min-width: 175px;
    text-align: center;

    transform: translateY(0px);
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08); 

    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
    font-family: 'oswaldbold' !important;
    padding: 15px 20px 11px !important;
    font-size: 19px !important;
    height: auto !important;
    line-height: 26px !important;
}

.btn:hover, button:hover, .button:hover {
	color: #FFF !important;
	background: #E74646 !important;

	transform: translateY(-1px);
    box-shadow: 0 7px 14px rgba(50, 50, 93, .1), 0 3px 6px rgba(0, 0, 0, .08); 

    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

.btn-small {
	font-size: 12px !important;
	padding: 7px 13px !important;
}

.btn-inverted {
	color: #333 !important;
	background-color: #FFF !important;
}

.btn-inverted:hover {
	color: #CF1814 !important;
	background-color: #EEE !important;
}


@media only screen and (max-width: 768px) {
	.btn, button {
		font-size: 13px;
		padding: 10px 15px;
	}
}



/*--------------------------------------------------------------
1.0 Typography
--------------------------------------------------------------*/

body,
button,
input,
select,
textarea {
	color: #333;
	font-family: "Futura", "Helvetica Neue", helvetica, arial, sans-serif;
	font-size: 16px;
	font-weight: 400;
}

*html { background-color: #333; }

body {
	position: relative;
	display: block;
	/*max-width: 1440px;*/
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background-color: #FFF;

	/*box-shadow: 0 2px 41px 3px rgba(121, 138, 177, 0.25);*/
}

main { margin: 0px auto 0; }

@media only screen and (max-width: 700px) {
	body > main { margin: 0px auto 0 !important; }
}

.scrolled{
	
	background:#000 !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Poppins", "Helvetica Neue", helvetica, arial, sans-serif;
	font-family: 'oswaldbold' !important;
	clear: both;
	line-height: 1.4;
	margin: 0 0 0.75em;
	padding: 1.5em 0 0;
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
	padding-top: 0;
}

h1 {
	font-size: 24px;
	font-size: 1.5rem;
	font-weight: 300;
}

h2 {
	color: #666;
	font-size: 20px;
	font-size: 1.25rem;
	font-weight: 300;
}

h3 {
	color: #333;
	font-size: 18px;
	font-size: 1.125rem;
	font-weight: 300;
}

h4 {
	color: #333;
	font-size: 16px;
	font-size: 1rem;
	font-weight: 800;
}

h5 {
	color: #767676;
	font-size: 13px;
	font-size: 0.8125rem;
	font-weight: 800;
	letter-spacing: 0.15em;
	text-transform: uppercase;
}

h6 {
	color: #333;
	font-size: 15px;
	font-size: 0.9375rem;
	font-weight: 800;
}

p {
	font-size: 15px;
    margin: 0 0 10px;
	font-family: 'exodemi_bold';
    padding: 0;
    letter-spacing: 0.03em;
    line-height: 23px;
}

ul, ul li {
	list-style: square;
	font-size: 15px;
}

dfn, cite, em, i { font-style: italic; }

blockquote {
	color: #666;
	font-size: 18px;
	font-size: 1.125rem;
	font-style: italic;
	line-height: 1;
	margin: 0;
	overflow: hidden;
	padding: 0;
}

blockquote cite {
	display: block;
	font-style: normal;
	font-weight: 600;
	margin-top: 0.5em;
}


pre {
	background: #eee;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 15px;
	font-size: 0.9375rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}

code,
kbd,
tt,
var {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
	font-size: 15px;
}

abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

mark,
ins {
	background: #eee;
	text-decoration: none;
}

blockquote { quotes: "" ""; }
q { quotes: "“" "”" "‘" "’"; }
blockquote:before, blockquote:after { content: ""; }
:focus { outline: none; }


/*--------------------------------------------------------------
2.0 Forms
--------------------------------------------------------------*/

label {
	color: #333;
	display: block;
	font-weight: 800;
	margin-bottom: 0.5em;
}

fieldset { margin-bottom: 1em; }

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	color: #666;
	background: #fff;
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	border: 1px solid #DDD;
	/*-webkit-border-radius: 3px;
	border-radius: 3px;*/
	display: block;
	padding: 0.5em 10px;
	width: 100%;

	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.05);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.05);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.05);
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
	color: #222;
	border-color: #AAA;
}

select {
	border: 1px solid #bbb;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	height: 3em;
	max-width: 100%;
}

input[type="radio"],
input[type="checkbox"] {
	margin-right: 0.5em;
}

input[type="radio"] + label,
input[type="checkbox"] + label {
	font-weight: 400;
}

button,
input[type="button"],
input[type="submit"] {
	background-color: #222;
	border: 0;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 800;
	line-height: 1;
	padding: 1em 2em;
	text-shadow: none;
	-webkit-transition: background 0.2s;
	transition: background 0.2s;

	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);
}

input + button,
input + input[type="button"],
input + input[type="submit"] {
	padding: 0.75em 2em;
}

button.secondary,
input[type="reset"],
input[type="button"].secondary,
input[type="reset"].secondary,
input[type="submit"].secondary {
	background-color: #ddd;
	color: #222;
}

button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background: #767676;
}

button.secondary:hover,
button.secondary:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="button"].secondary:hover,
input[type="button"].secondary:focus,
input[type="reset"].secondary:hover,
input[type="reset"].secondary:focus,
input[type="submit"].secondary:hover,
input[type="submit"].secondary:focus {
	background: #bbb;
}

/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
	color: #333;
	font-family: "Futura", "Helvetica Neue", helvetica, arial, sans-serif;
}

:-moz-placeholder {
	color: #333;
	font-family: "Futura", "Helvetica Neue", helvetica, arial, sans-serif;
}

::-moz-placeholder {
	color: #333;
	font-family: "Futura", "Helvetica Neue", helvetica, arial, sans-serif;
	opacity: 1;
	/* Since FF19 lowers the opacity of the placeholder by default */
}

:-ms-input-placeholder {
	color: #333;
	font-family: "Futura", "Helvetica Neue", helvetica, arial, sans-serif;
}



















/* **************************************************************************************************** *\
|* ******************************************** NAVIGATION ******************************************** *|
\* **************************************************************************************************** */

.nav-up {
    top: -80px !important;
}

nav {
	height: 100%;

	display: flex;
	flex-flow: column;
	align-content: center;
	align-items: center;
	/* width: 75%; */
	width: auto;
float: right;
	justify-content: center;
	height:72px;
}
nav.footer {
    width: 75%;
}

#nav {
	position: fixed;
    top: 0;
    left: 0; /*calc((100% - 1440px) / 2);*/
    right: 0; /*calc((100% - 1440px) / 2);*/

    background-color: transparent;
   
    min-height: 55px;

    z-index: 1001;

    -webkit-transition: top 0.1s ease-in-out;
    -moz-transition: top 0.1s ease-in-out;
    -o-transition: top 0.1s ease-in-out;
    transition: top 0.1s ease-in-out;
}

#nav .inner {
	height: 100%;
	max-width: 1140px;
	width: 95%;
	margin: 0 auto;
	padding: 0;
    display: table;
	/* display: flex; */
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: center;
}

#nav #logo {
    display: inline-block;
    max-width:190px;    margin: 10px 0 0 0;
    /*padding: 7px 0;*/
}

#nav #logo img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: center center;
}

@media only screen and (max-width: 700px) {
	#nav { height: 65px; }
	#nav #logo { max-width: 90px; }
}








#nav #site-navi ul.menu,
#site-navi ul.menu li,
#site-navi ul.menu li a {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: center;
	margin: 0;
	height: 100%;
}

#mobile-menu,
#menu-btn,
#hamburger { display: none; }


#site-navi ul.menu li {
	position: relative;
	list-style: none;

	display: flex;
	justify-content: flex-start;
	align-items: flex-start;

	-webkit-transition: all 0.35s linear;
    -moz-transition: all 0.35s linear;
    -o-transition: all 0.35s linear;
    transition: all 0.35s linear;
	
}

#site-navi ul.menu > li { height: 45px; }

#site-navi ul.menu > li:hover {
	background: #444;

	-webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
}

#site-navi ul.menu li a {
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #FFF;
	text-transform: uppercase;
	letter-spacing: 0.01em;
	white-space: nowrap;
	padding: 0 15px;
	-webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}


#site-navi ul.menu > li ul {
	position: absolute;
	top: 45px;
	left: 0;
	/*transform: translateX(-50%);*/

	max-height: 100px;
	opacity: 0;
	overflow: hidden;
	display: none;

	max-width: 235px;
	min-width: 155px;
	margin: 0;
	padding: 0;

	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;

	background: #a00303;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to top, #a00303, #a00303);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to top, #a00303, #a00303); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

#site-navi ul.menu > li:hover ul {
	max-height: 500px;
	opacity: 1;
	display: block;

	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

#site-navi ul.menu > li ul li a {
	font-size: 14px;
	text-align: left;

	display: block;
	margin: 0;
	padding: 6px 15px;
}

#site-navi ul.menu > li ul li:first-child a { padding: 12px 15px 6px; }
#site-navi ul.menu > li ul li:last-child a { padding: 6px 15px 12px; }


@media only screen and (max-width: 1000px) {
	#site-navi ul.menu li a {
		font-size: 12.5px;
		padding: 0 12px;
	}

	#site-navi ul.menu li ul li a {
		font-size: 11px;
	}
}


@media only screen and (max-width: 900px) {
	#site-navi ul.menu li a {
		font-size: 12px;
		padding: 0 7px;
	}

	#site-navi ul.menu li ul li a {
		font-size: 11px;
	}

}

@media only screen and (max-width: 769px) {
	#site-navi ul.menu { display: none !important; }

	#mobile-menu {
	    position: fixed;
	    top: 0;
	    left: 0;
	    right: 0;

	    display: block;
	    width: 100%;
	    height: calc(100vh - 65px);

	    background-color: #333;
	    
	    padding: 0;
	    margin: 65px 0 0 0;
	    
	    list-style: none;
	}

	#menu-btn,
	#hamburger { display: inline-block; }

	#hamburger .line {
		width: 30px;
	    height: 2px;
	    border-radius: 1px;
	    background-color: #FFF;
	    display: block;
	    margin: 6px auto;

		-webkit-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}

	#hamburger:hover { cursor: pointer; }


	#hamburger.is-active {
		-webkit-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;

		-webkit-transition-delay: 0.2s;
		-o-transition-delay: 0.2s;
		transition-delay: 0.2s;

		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	#hamburger.is-active .line:nth-child(2) { width: 0; }

	#hamburger.is-active .line:nth-child(1),
	#hamburger.is-active .line:nth-child(3) {
		-webkit-transition-delay: 0.2s;
		-o-transition-delay: 0.2s;
		transition-delay: 0.2s;
	}

	#hamburger.is-active .line:nth-child(1) {
		-webkit-transform: translate(-1px,5px);
		-ms-transform: translate(-1px,5px);
		-o-transform: translate(-1px,5px);
		transform: translate(-1px,5px);
	}

	#hamburger.is-active .line:nth-child(3) {
		-webkit-transform: translate(-1px,-10.5px) rotate(90deg);
		-ms-transform: translate(-1px,-10.5px) rotate(90deg);
		-o-transform: translate(-1px,-10.5px) rotate(90deg);
		transform: translate(-1px,-10.5px) rotate(90deg);
	}
	#hamburger.is-active .line:nth-child(1),
	#hamburger.is-active .line:nth-child(3) { margin: 0; }




	#menu-btn {
		display: flex;
		flex-flow: column;
		justify-content: center;
		align-items: center;
		align-content: center;
	}

	#menu-btn.add-active-padding { padding: 8px 0 0 0; }

	#menu-btn p.menu-text {
		color: #FFF;
		font-size: 6px;
		letter-spacing: 2px;

		margin: 0 -2px 0 0;
	}

	#hamburger.is-active + p.menu-text { margin: 4px -4px 0 0; }









	


	#mobile-menu {
		height: 0;
		visibility: 0;
		opacity: 0;
		width: 100vw;
		width: 100%;
		background-color: #333;
		display:none;
	}


	#mobile-menu.open-nav {
		display:block;
		height: unset;
		visibility: unset;
		opacity: unset;
		-webkit-transition: height 0.3s linear;
	    -moz-transition: height 0.3s linear;
	    -o-transition: height 0.3s linear;
	    transition: height 0.3s linear;
	}

	#mobile-menu > ul {
		padding:0;
		margin:0;
	}

	#mobile-menu ul li {
		list-style: none;
		margin: 0 !important;
		padding: 10px 0 10px 15px;
	}
	#mobile-menu ul li { display: block; }


	/* Hides the submenu items */
	#mobile-menu ul > li.menu-item {
		display: none;
		height: 0;
		opacity: 0;
		-webkit-transition: all 0.3s linear;
	    -moz-transition: all 0.3s linear;
	    -o-transition: all 0.3s linear;
	    transition: all 0.3s linear;
	}

	/* Hides the submenu items */
	#mobile-menu.open-nav ul > li.menu-item {
		display: block;
		height: 100%;
		opacity: 1;
		-webkit-transition: all 0.3s linear;
	    -moz-transition: all 0.3s linear;
	    -o-transition: all 0.3s linear;
		transition: all 0.3s linear;
		min-height:40px;
		position:relative;
	}



	#mobile-menu ul > li.menu-item {
		display: flex;
		flex-flow: row nowrap;
		justify-content: space-between;
		align-items: center;
		align-content: center;
		border-bottom: 1px solid #404040;
		width:100%;
	}

	#mobile-menu li a,
	#mobile-menu li.menu-item a {
		font-family: "Open Sans";
		font-size: 12.5px;
		font-weight: 700;
		color: #FFF;
		text-transform: uppercase;
		letter-spacing: 0.01em;
		width: 100%;
		padding: 0;
		-webkit-transition: all .2s linear;
	    -moz-transition: all .2s linear;
	    -o-transition: all .2s linear;
		transition: all .2s linear;
	}

	#mobile-menu ul > li.menu-item a { padding: 10px 0 10px 15px; }





	/* Styles for the submenu opening button */
	/* Styles for the submenu opening button */
	#mobile-menu ul > li.menu-item-has-children > span {
		height: 40px;
    	min-width: 40px;
    	width: auto;
    	padding: 12px;
		background-color: #b31217;
		content: "+";
		float:right;
		top: 0;
		position: absolute;
		right: 0;
	}

	#mobile-menu ul > li.menu-item-has-children > span img {
		height: 16px;
		width: auto;
		-webkit-transition: all 0.3s linear;
	    -moz-transition: all 0.3s linear;
	    -o-transition: all 0.3s linear;
	    transition: all 0.3s linear;
	}

	#mobile-menu ul > li.menu-item-has-children > span.open-sub-menu img {
		transform: rotate(315deg);

		-webkit-transition: all 0.3s linear;
	    -moz-transition: all 0.3s linear;
	    -o-transition: all 0.3s linear;
	    transition: all 0.3s linear;
	}
	/* Styles for the submenu opening button */
	/* Styles for the submenu opening button */




	/* Base styles and hides submenus */
	#mobile-menu li ul {
		list-style: none;
		margin: 0;
		padding: 0;

		height: 0;
		visibility: 0;
		opacity: 0;

		background: #e52d27;
	    background: -webkit-linear-gradient(to top, #b31217, #e52d27);
	    background: linear-gradient(to top, #b31217, #e52d27);
	    
	    -webkit-transition: all 0s linear;
	    -moz-transition: all 0s linear;
	    -o-transition: all 0s linear;
	    transition: all 0s linear;
	}

	/* Base styles and opens submenus */
	#mobile-menu li ul.open-sub-menu {
		height: unset;
		visibility: unset;
		opacity: unset;

		-webkit-transition: height 0.3s linear;
	    -moz-transition: height 0.3s linear;
	    -o-transition: height 0.3s linear;
		transition: height 0.3s linear;
		margin: 12px 0px 0 -15px;
	}

	/* Hides the submenu items */
	#mobile-menu li ul .mobile-item {
		/*margin: 0;
		padding: 0;*/

		display: none;

		height: 0;
		visibility: 0;
		opacity: 0;

		-webkit-transition: all 0.3s linear;
	    -moz-transition: all 0.3s linear;
	    -o-transition: all 0.3s linear;
	    transition: all 0.3s linear;
	}

	/* Displays the submenu items when its submenu is open */
	#mobile-menu li ul.open-sub-menu .mobile-item {
		display: block;

		height: unset;
		visibility: unset;
		opacity: unset;

		-webkit-transition: all 0.3s linear;
	    -moz-transition: all 0.3s linear;
	    -o-transition: all 0.3s linear;
	    transition: all 0.3s linear;
	}

	#mobile-menu li ul.open-sub-menu li { border-bottom: 1px solid #e52d27; }

	/* Special padding for submenu items */
	#mobile-menu li ul li a {
		width: 100%;
		display: block;

		font-size: 12px;

		padding: 10px 0 10px 15px;
		/*padding: 5px 0 5px 15px;*/
	}
	/*#mobile-menu li ul li:first-child a { padding: 10px 0 5px 15px; }
	#mobile-menu li ul li:last-child a { padding: 5px 0 10px 15px; }*/

}










/* **************************************************************************************************** *\
|* ********************************************** FOOTER ********************************************** *|
\* **************************************************************************************************** */


footer {
	padding:60px 0 50px 0;
	/*background-image: url(/wp-content/themes/two%20words/img/home/pattern.png);
  	background-repeat: repeat;*/
    background-color: #241f20;
	width: 100%;
float: left;
}

/*footer .inner {
	height: 100%;
	width: 100%;
	max-width: 1300px;
	margin: 0 auto;
	padding: 0;

	display: flex;
	flex-flow: column;
	justify-content: space-between;
	align-items: flex-start;
}*/


footer ul#footer-menu {
	height: 100%;
	width: 95%;
	max-width: 1300px;
	margin: 0 auto;
	padding: 0 0 50px 0;

	/*width: 100%;
	padding: 0;
	margin: 0;*/
	list-style: none;

	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: flex-start;
}

#footer-menu li {list-style-type:none}

#footer-menu li a {
	color: #939192;
	text-transform: uppercase;
font-family: 'oswalddemibold' !important;
	display: block;
	margin: 15px 0;
	font-size: 15px;
    letter-spacing: 0.85px;
}

#footer-menu li ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

@media only screen and (max-width: 769px) {
	#footer-menu li a {
		font-size: 12px;
		font-weight: 600;
	}	
}

@media only screen and (max-width: 500px) {
	#footer-menu li a {
		font-size: 11px;
		font-weight: 600;
	}	
}

@media only screen and (max-width: 400px) {
	footer { padding: 40px 0 0; }

	footer ul#footer-menu {
		flex-flow: column;
		justify-content: flex-start;
		align-items: flex-start;
	}

	#footer-menu > li { margin: 0 0 25px 0; }
	#footer-menu > li:last-child { margin: 0; }

	#footer-menu li a {
		font-size: 12px;
		font-weight: 600;
	}	
}









#subfooter {
	background-color: #241f20;
	height: 50px;
	width: 100%;
	float: right;
}
.footer_logo {
    width: 20%;
    float: left;
  
}
.main_footer {
	/* float: left; */
	width: 100%;
	margin: 0 auto;
}
.social-container img {
    width: 40px;
}

#subfooter .inner {
	height: 100%;
	width: 90%;
	max-width: 1140px;
	margin: 0 auto;
	padding: 0;

	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
}

#subfooter .inner .logo-container {
	display: inline-block;
	max-height: 80px;
	height: 100%;
    max-width: 130px;

    /*background-image: url(/wp-content/themes/two%20words/img/home/pattern.png);
    background-repeat: repeat;*/
    background-color: #333;
    padding: 0px 19px;
    overflow: hidden;
}

#subfooter .inner .logo-container img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}


footer .copyright p,
footer .copyright a {
    color: #FFF !important;
    margin: 0;font-family: 'oswalddemibold' !important;text-align: center;
    text-transform: uppercase;
    font-size: 15px;
    padding: 0;
    letter-spacing: 0.03em;
    line-height: 23px;
    font-weight:400px;
}


footer .social-container {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
    padding-left: 20px;
	width: 115px;
}

footer .social-container a {
	color:#fff;
}

footer .social-container .social-img {
	height: 17px;
	width: auto;
}

footer .social-container .social-img img {
	height: 100%;
	object-fit: contain;
}

@media only screen and (max-width: 768px) {
	#subfooter .inner .logo-container {
		padding: 3px 10px;
		max-width: 100px;
	}

	#subfooter .inner p.copyright,
	#subfooter .inner p.copyright a { font-size: 10px; }
	#subfooter .inner .social-container { width: 90px; }
	#subfooter .inner .social-container .social-img { height: 13px; }
	
	footer .social-container a {
		padding: 0 20px 0 0;
	}
}

@media only screen and (max-width: 625px) {
	#subfooter { height: 80px; }

	#subfooter .inner {
		flex-flow: column;
		justify-content: center;
		align-items: center;
	}

	#subfooter .inner p.copyright {
		text-align: center;
		margin: 0 0 10px;
	}

	#subfooter .inner .logo-container {
		display: none;
		visibility: none;
		height: 0;
		width: 0;
	}
}






@media only screen and (max-width: 320px) {}
@media only screen and (max-width: 480px) {}
@media only screen and (max-width: 768px) {}
@media only screen and (max-width: 1024px) {

.top_social a {display: inline-block;  margin-left: 5px !important;}

.subs_img {
    width: 52%;
    display: inline-block;
    position: absolute;
    left: 52%;
    right: 0px;
    top: 0px;
}

}
@media only screen and (max-width: 1140px) {}
@media only screen and (max-width: 1280px) {}


/*new css 05-07-2018*/
@media only screen and (min-width: 770px) {
.slide-inner {
position: relative;
top: -30px;
}
}

.inner{max-width: 1140px !important;
    width: 95%;
    margin: 0 auto;
    padding: 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-content: flex-start;
    align-items: flex-start;
}
#hero {
	background-position:top;
}
#hero .inner{height: 42vh !important;
    min-height: 348px !important;}
	
.row_col {
	margin-right: -15px;
	margin-left: -15px;
}	
.col-12, .col-11, .col-10, .col-9, .col-8, .col-7, .col-6, .col-5, .col-4, .col-3, .col-2, .col-1 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px; float:left;
	box-sizing:border-box;
}
@media (min-width: 768px) {
	.col-12 { width: 100%;}
	.col-11 { width: 91.66666667%; }
	.col-10 {
		width: 83.33333333%;
	}
	.col-9 {
		width: 75%;
	}
	.col-8 {
		width: 66.66666667%;
	}
	.col-7 {
		width: 58.33333333%;
	}
	.col-6 {
		width: 50%;
	}
	.col-5 {
		width: 41.66666667%;
	}
	.col-4 {
		width: 33.33333333%;
	}
	.col-3 {
		width: 25%;
	}
	.col-2 {
		width: 16.66666667%;
	}
	.col-1 {
		width: 8.33333333%;
	}
	
}
.heading{
	text-transform: uppercase;
    font-size: 50px;
    font-family: 'oswaldbold' !important;
    color: #323232;
    width: 100%;
    display: inline-block;
}
.font_oswal{ font-family: 'oswaldbold' !important;}
.font_exo	{font-family: 'exodemi_bold';}
.red_text{color: #a00303 !important;}
.top_social{float:right; clear:right; margin-right: 12px;
    margin-top: -2px;  margin-bottom: 12px;}
.top_social a {
	display:inline-block;
	margin-left:18px;
	color: white;
	font-size: 1.2rem;
	line-height: 1rem;
}
.slide-inner a.btn {
    margin-top: 18px;
    background: #a00303 !important;
    font-family: 'oswaldbold' !important;
    padding: 17px 20px 15px !important;
    font-size: 19px !important;
}

#general{background:url('../img/home/grey_bg.jpg') no-repeat center center;background-size:cover;}
#general .inner .text{position:relative}
#general .inner .text:before{position:absolute;top:-32px;left:-16px;background:url('../img/home/strips.png') no-repeat top center;content:'';width:70px;height:85px;background-size: 100%;}
.subscribe{background:url('../img/home/grey_gradient.jpg') no-repeat center center;background-size:cover;  padding: 120px 0; overflow:hidden;}
.subscribe .inner , footer .inner {
    max-width: 1140px;
    width: 95%;
    margin: 0 auto;
    z-index: 100;
    position: relative;
}
.subs_text {
    width: 60%;
    display: inline-block;
    vertical-align: top;
}
.subs_img {
    width: 57%;
    display: inline-block;
    position: absolute;
    left: 52%;
    right: 0px;
    top: -18px;
}

.subs_img img{width: 100%;}

.subscribe a {
    margin: 10px 0 0 0;
    font-family: 'oswaldbold' !important;
    padding: 15px 20px 11px !important;
    font-size: 19px !important;
    height: auto !important;
    line-height: 26px !important;
    background: #323232 !important;
}
.nsu-field {
    width: 400px !important;
    padding: 14px 15px !important;
    font-size: 17px;
    border: 1px solid #000 !important;
    box-shadow: 0 0 0 0 #000 !important;margin:30px 0 10px 0;font-family: 'exodemi_bold';color:#323232 !important
}
#nsu-form-0 label {
    display: none;
}
.subscribe h1{    font-family: 'oswaldbold';color:#323232;font-size: 50px;    margin-bottom: 10px;
    line-height: 60px;
    text-transform: uppercase;}
.subscribe p{    font-family: 'oswaldbold';color:#a00303;font-size: 16px;line-height: 22px;
    text-transform: uppercase;}

.subscribe ::-webkit-input-placeholder {font-family: 'exodemi_bold' !important;
}
.subscribe ::-moz-placeholder {font-family: 'exodemi_bold' !important;
}
.subscribe :-ms-input-placeholder {font-family: 'exodemi_bold' !important;
}
.subscribe :-moz-placeholder {font-family: 'exodemi_bold' !important;
}
.flogo img {
    width: 150px;
    margin: 0 0 20px 0;
}
.bg_sec {position:relative;margin: 0 0 6px 0;}
.wrkshop{
width:100%;
max-height: 455px;
overflow: hidden;
display: flex;
justify-content: center;
align-items: center;
overflow: hidden !important;
}
@media only screen and (min-width:768px) {
.wrkshop {
width:47%;
margin: 0 3% 3% 0;
float:left;
}
}
.wrkshop img{width:100%;box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.57); min-height:340px;object-fit: cover;}
.bg_sec .btn-inverted{    margin: 10px 0 0 0;
    font-family: 'oswaldbold' !important;
    padding: 15px 20px 11px !important;
    font-size: 19px !important;
    height: auto !important;color:#fff !important;
    line-height: 26px !important;    background: #a00303 !important;
    }
.btn_sec{position:absolute;bottom: 45px;text-align:center;width:100%}

/*** some faq css ***/
.heading_col{width:100%; float:left; text-align:center;}
.heading_col h1{text-transform:uppercase; font-size:55px;  font-family: 'oswaldbold' !important; color:#323232; width:100%; display:inline-block;}
.heading_col p{font-size: 16px;
    letter-spacing: 0.85px;
    line-height: 26px;
    margin: 0px 0px 50px 0;
    font-family: 'exodemi_bold';
    color: #323232;
    width: 60%;
    display: inline-block;
	}
	.scrolled #logo {
    width: 125px;
    margin: 17px 0 4px 0 !important;
}
.nextend-bullet-bar .n2-ow{background:#fff !important}
.nextend-bullet-bar .n2-ow.n2-active, .nextend-bullet-bar .n2-ow:hover{background:#a00303 !important}
input#nsu-submit-0 {
    font-family: 'exodemi_bold' !important;
    font-size: 17px;
    letter-spacing: 1.5px;
}

.mob_show{display:none;}
#dashboard .woocommerce {
    width: 100%;
}

.single-instructor ol {
    width: 100%;
    padding: 0 0 0 14px;
}
.single-instructor ol li {
    font-family: 'exodemi_bold';
    line-height: 24px;
	margin-top: 0;
}
.instructor .img-cont img {
    max-height: 240px;
	    margin-bottom: -3px;
}
.instructor .img-cont {
    background: #f7f7f7;
    display: inline-block;
    padding: 10px 17px 0px;
    width: 100%;
    text-align: center;
}
#hero .inner h1 span{background: none !important; color: #fff !important;}
#hero .inner h1{font-size:55px !important;}

.woocommerce-order {
    width: 92%;
    margin: 0 auto;
    max-width: 1140px;
	 background: #fff;
    padding: 23px 25px 5px;
}
.woocommerce ul.order_details {
    margin: 0 0 2em !important;
    list-style: none;
    padding: 0;
}
.woocommerce ul.order_details li{font-family: 'exodemi_bold';}
.woocommerce ul.order_details li strong {display: block;font-size: 17px !important;}
h2.woocommerce-order-downloads__title, h2.woocommerce-order-details__title {
    color: #222;
}
header.archive-header {
    display: none;
}
.courses_main{margin-top:40px;}
#main .course-container{background: #fff; 
    padding: 28px 25px 0px 25px !important;
    margin: 0 !important;}
ul.course-container.columns-1 li:last-child{border-bottom:0px !important;}
#hero.result_hero{background-image:url('../img/header/Header-INSTRUCTOR-DIRECTORY.png');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	overflow: hidden;
}
#hero.result_hero .inner{align-items: flex-end !important;}
#hero.result_hero .inner h1 {
	display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    font-size: 55px;
    text-transform: uppercase;
    margin: 0 auto 50px auto;
    color: #fff;
    font-family: 'oswaldbold' !important;
}

#hero.result_hero .inner h1 span {
	background: #FFF;
	margin-bottom: 10px;
	display: block;
	padding: 0 15px 0 0;
	margin: 0;
	white-space: nowrap;
}
.search_rslt_sec {
    margin-top: 60px;
}
.gray_bg{background:#f7f7f7;}
.search_rslt_sec h1{font-size: 40px; margin-bottom: 16px;}
.search_rslt_sec article {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin: 4px 0px 10px;
}
.search_rslt_sec article a {
    display: inline-block;
    width: auto;
    vertical-align: middle;
    margin-right: 20px;
	  
}
.search_rslt_sec article a img{  margin-bottom: 7px;}
.search_rslt_sec article h2 {
    display: inline-block;
    vertical-align: middle;
    width: auto;
}
.search_rslt_sec h2 span {
    color: #a00303 !important;
}
.search_rslt_sec p span {
    color: #770000 !important;
}
	

/*** media for phone *****/
@media only screen and (max-width: 768px) {
.col-12, .col-11, .col-10, .col-9, .col-8, .col-7, .col-6, .col-5, .col-4, .col-3, .col-2, .col-1
{width:100%;}
.top_social{display:none;}
.subs_text { width: 98%;}
.n2-ss-slider .n2-ss-layer-content .n2-ss-layer {
    display: none;
}
.mob_show{display:block;}
.mobile_slide{text-align:center; background:#f8f8f8; width:100%; padding: 35px 0px 40px; display:inline-block;}
.mobile_slide h3{ 
	color: #222;
    margin: 4px 0 3px 0;
    padding: 0;
	width: 100%;
}	
.inner a.btn {
    font-size: 15px !important;
    padding: 10px 10px !important;
}
.mobile_slide a.btn{display: table; margin: 18px auto 0px auto;}
#general .inner .text:before{display:none;}
h3 {
    line-height: 30px !important;
	    font-size: 21px !important;
}
#test {
    padding: 40px 0 30px !important;
	    min-height: 180px !important;
}
#test .info {
    margin: 0 0 0px 0 !important;
}
#slider li p.business_test,
#test .business_test {
	font-style:italic;
}
.nsu-field {
width: 100% !important;
margin-top: 18px;
}
.subscribe h1{font-size: 24px;
    margin-bottom: 10px;
    line-height: 36px;
}
.subscribe{padding: 35px 0 30px;}
.footer_logo {
    width: 100%;
    text-align: center;
}
footer .social-container {
    display: inherit;
    align-items: center;
    width: 100%;
}
footer .social-container .social-img {
    display: inline-block;
}
nav.footer {
    width: 100%;
    text-align: center;
}
footer ul#footer-menu{padding-bottom: 20px;}
#footer-menu > li {
	margin: 0 0 0px 0;
    width: 100%;
}
footer p.copyright, footer p.copyright a{
	font-size: 13px;
    line-height: 20px;
}
.subs_img {
    width: 100%;
    display: inline-block;
	text-align: center;
	position: inherit;
	left:0;
}

/*** /what-is-animal-flow ***/
.inner {
    max-width: 1140px !important;
    width: 92% !important;
}
#hero .inner {
    max-width: inherit;
    height: 19vh !important;
    min-height: 168px !important;
}
#hero .inner h1 {
    font-size: 26px !important;
    text-align: center !important;
    width: 100% !important;
    display: inline-block !important;
	    margin: 0 0 30px 0 !important;
}
#six div.cards .card {
    width: 100% !important;
    padding: 15px 8px !important;
	    margin: 0 0 0px 0 !important;
}
.page-template-template-instructor-become #six div.cards .card{    margin: 0 0 25px 0 !important;}
#six {
    padding: 30px 0 20px !important;
}

#six div.cards .card p.card--text {
    margin-bottom: 0 !important;
    line-height: 22px;
	    font-size: 13px;
}
.heading{font-size:22px;}
#apply {
    padding: 40px 0 10px !important;
}
#apply .info {
    padding: 5px 0px;
}
#apply h4.section--title {
    font-size: 18px !important;
}
p.card--text, .section--text p {font-size: 14px !important;}

a.btn.section--btn {
    font-size: 15px !important;
    padding: 10px 14px !important;
}
.sorted_table__col {
    width: calc(100% - (5px + 5px / 1)) !important;
	    margin-left: 5px !important;
}
#apply .info {
    padding: 5px 0px !important;
}
#hero .inner h1 span {
    width: auto;
    display: inline-block !important;
}
.heading_col h1{font-size: 23px;}
#qa {padding: 40px 0 45px !important;}
.heading_col p {
    font-size: 14px;
    letter-spacing: 0.85px;
    line-height: 23px;
	width: 92%;
	margin: 0px 0px 25px 0;
}
.qa_form {
    padding: 40px 0px !important;
}
#qa .faq-card .faq--title{ padding: 15px 21px 15px 15px !important;}
#qa .faq-card .faq--title img{ margin: 0 2px 0 10px !important;}
.info_col p{ font-size: 16px !important;}
.info_col { margin-top: 8px !important;}
.form_col { margin-top: 0px !important;}
#content {
    padding: 40px 0 !important;
}
#content .info {
    margin: 0 auto 5px !important;
}
#content .access-form{width: 100% !important;}
#content #register {
    width: 100%;
    max-width: 100% !important;
}
#content #register .affwp-form fieldset{padding: 15px 25px 25px !important;}
.media-title h3 {text-align: center !important;  margin-bottom: 4px !important;}
.sorted_table__block{margin-bottom: 0px !important;
    padding: 0px !important;
    margin-top: 20px !important;
}
.media-title{ margin: 0 0 0px 0px !important;}
.media_sec {
    padding: 40px 0px !important;
}
.article_field {
    text-align:center !important;
}
.col-3.text-center img {
    max-width: 110px !important;
}
.contact-us #content .text {
    margin: 0 0 0px 0 !important;
}
.contact-us #content .text p{  margin: 0 0 10px 0 !important;}
.contact-us .gform_wrapper {margin: 16px 0 0 !important;}
.contact-us .gform_wrapper .gform_footer input.button{margin: 0 0 0px !important;}
.img-cont img {
    max-height: inherit !important;
    margin-bottom: -3px;
}

#six h2.title, #req h2{ font-size: 23px !important;}
#req {
    background-color: #FFF;
    position: relative;
    padding: 34px 0 25px !important;
}
#req ul li{margin: 0 5px 15px;}
#req h2{ margin: 0px 0 5px 0;}

#logform {padding: 10px 0px 35px !important;}
#logform .login-container form {
    width: 100% !important;
	padding: 10px 20px 20px !important;
}
#logform .login-container form .btn{font-size: 13px !important;
    padding: 11px 15px 8px !important;}
#logform .login-container form{max-width: 100% !important;}
#dashboard {
    padding: 30px 0 20px !important;
}
.single-product .woocommerce-error, .woocommerce-info, .woocommerce-message{width: 92%;}
.woocommerce-order{padding: 18px 20px 1px;}

a.woocommerce-MyAccount-downloads-file.button.alt {
    margin-top: 5px;
    padding: 10px 10px 8px !important;
    display: block;
    float: left;
    margin-bottom: 11px;
}
#main .course-container {
       background: #fff;
    padding: 16px 15px 0px 15px !important;
    box-sizing: border-box;
}
.search_rslt_sec h1{font-size: 23px; margin-bottom: 16px;}
.search_rslt_sec {
    margin-top: 35px;
}
.search_rslt_sec article h2 {
    margin: 2px 0 10px 0;
    padding: 0;
}
.search_rslt_sec article a img {
    display: table;
    margin: 0 auto 8px auto;
}
.search_rslt_sec article a{  width: 100%; box-sizing: border-box;  margin-right: 0;}

}
/**** media 768 end ***/


/* New Css */
.form_block
{
    display: inline-block;
    width: 100%;
    margin: 0 auto 20px;
    background: #f9f9f9;
    padding: 20px 20px 30px 20px;
    border-radius: 4px;
}

.form_block p {
    width: 31%;
    display: inline-block;
    margin: 0 10px 0 10px;
}

.form_block p input {
    min-height: 48px;
    width: 100%;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 30.55% !important;
    margin: 0 10px !important;
    min-height: 500px;
}

.woocommerce-page ul.products li.product h2.woocommerce-loop-product__title
{
	min-height:50px;
}

.woocommerce div.product p {
    font-size: 16px !important;
    letter-spacing: 0.7px;
}

body.post-type-archive main {
    background: #ffffff;
background: -moz-linear-gradient(left, #ffffff 43%, #cacaca 100%);
background: -webkit-linear-gradient(left, #ffffff 43%,#cacaca 100%);
background: linear-gradient(to right, #ffffff 43%,#cacaca 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cacaca',GradientType=1 );
}

nav.footer{height:auto !important;}


.single-instructor #sidebar .img{    align-items: baseline;}

/*new css*/
@media only screen  and (min-width: 1370px) and (max-width: 1920px)
{
#n2-ss-3item1
{
	font-size:4.6vw !important;
}
#n2-ss-3item2
{
	font-size:18vw !important;
}
}
.onsale{
	display:none;
}


/******************************************/

/* Global */

#nav.header.scrolled {
  z-index: 999999;
}

/* Public Base Page */

body.page-template-template-public-base #base-content .inner {
  padding-top:4rem;
  padding-bottom:4rem;
  display:block;
}


/* Sensei Overrides */

a.view-results, a.view-results-link, a.sensei-certificate-link {
  background: #a00303;
  color:#fff;
}

a.view-results:hover,a.view-results:active,a.view-results:focus,
a.view-results-link:hover,a.view-results-link:active,a.view-results-link:focus,
a.sensei-certificate-link:hover,a.sensei-certificate-link:active,a.sensei-certificate-link:focus {
  background: #E74646;
}



.lesson div.sensei-message.tick {
  background: #63a95f !important;
}

.lesson div.sensei-message.tick::before {
  color:#fff !important;
}

.vimeography-theme-playlister { width: 100% !important; }



/******************************************/
 /* Public Plain Page */

 .page-template-template-public-plain #base-content {
	min-height: 400px;
    padding-top: 8rem;
    padding-bottom: 4rem;
 }

 .page-template-template-public-plain #base-content p,
 .page-template-template-public-plain #base-content ul,
 .page-template-template-public-plain #base-content ul li,
 .page-template-template-public-plain #base-content ol,
 .page-template-template-public-plain #base-content ol li {
	font-size:16px;
	margin-bottom:10px;
 }

 .page-template-template-public-plain #base-content p {
	 margin-bottom:1.5rem;
 }
.page-template-template-public-plain #base-content ul,
.page-template-template-public-plain #base-content ol {
	margin: 20px 0 10px;
	font-size:16px;
	padding: 0 0 0 20px;
 }

.page-template-template-public-plain #base-content ul li,
.page-template-template-public-plain #base-content ol li {
	margin: 0;
	line-height: 1.8rem;
	font-size:16px;
	margin: 0 0 9px;
}